.main-page {
    width: 100%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.app-wrapper {
    height: 100%;
    padding: 0;
    margin: 0;
}

.app-design-content {
    background-color: var(--ion-color-tertiary);
}

.app-rows {
    height: 100%;
}

.app-container-page {
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.app-container-item {
    width: 100%;
    height: fit-content;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
}

ion-list.app-container-item {
    contain: none;
}

.home-row-parent {
    width: 100%;
}

.wrapper-doc-col {
    background-color: transparent;
    padding: 0 50px;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.wrapper-doc-col h1 {
    font-size: 52px;
    font-weight: 800;
    color: #fff;
}

.doc-content {
    background-color: transparent;
}